.emi-calculator-section {
  padding: 70px 0;

  background: #ffffff;
}

.emi-calculator-section .slider-header {
  display: flex;
  align-items: start;
  justify-content: space-between;
  margin-bottom: 24px;
  flex-wrap: wrap;
}

.emi-calculator-section .secure-box {
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 15px 10px;
  color: #000;
  background: #e3ffbf;
  border-radius: 12px;
}

.emi-calculator-section .secure-box svg {
  font-size: 35px;
  color: #8bc541;
}

.emi-calculator-section .secure-box .secure-title {
  font-size: 18px;
  margin: 0;
  font-weight: 400;
}

.emi-calculator-section .secure-box .sub-secure {
  font-size: 14px;
  margin: 0;
  font-weight: 400;
}

.emi-calculator-section .emi-left-card,
.emi-calculator-section .emi-summary-card {
  height: 100%;

  padding: 15px;

  box-shadow: 0px 0px 6px #00000008;
  border: 1px solid #e5e5e5;
  border-radius: 12px;
}

.emi-calculator-section .emi-left-card .sub-card {
  display: flex;
  gap: 15px;
}

.emi-calculator-section .emi-field {
  width: 100%;
}

.emi-calculator-section .field-top {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;

  gap: 14px;

  margin-bottom: 15px;
}

.emi-calculator-section .field-label {
  display: flex;
  align-items: flex-start;
  gap: 12px;
}

.emi-calculator-section .field-icon {
  width: 45px;
  height: 45px;
  border-radius: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #e3ffbf;
  aspect-ratio: 1/1;
}

.emi-calculator-section .field-icon svg {
  font-size: 23px;
  color: #53823d !important;
}

.emi-calculator-section .head-title {
  margin-bottom: 2px;
  font-size: 15px;
  font-weight: 700;

  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

.emi-calculator-section .field-label .sub-title {
  margin: 0;
  font-size: 12px;
  color: #000000;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

.emi-calculator-section .field-value {
  min-width: 148px;
  padding: 5px 13px;
  text-align: left;
  font-size: 14px;
  font-weight: 500;
  background: #f5f5f5;
  border-radius: 8px;
  position: relative;
}

.emi-calculator-section .field-value.percent {
  min-width: auto;
}

.emi-calculator-section .field-value.percent .floting_text {
  position: absolute;
  top: 50%;
  right: 6px;
  transform: translate(0px, -50%);
}

.emi-calculator-section .field-value input {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  background: none !important;
  border: none;
  width: 100%;
}

.emi-calculator-section .field-value input:focus,
.emi-calculator-section .field-value input:active {
  border: none;
  outline: none;
  box-shadow: none;
}

.emi-calculator-section .range-track {
  width: 100%;
  height: 3px;

  border-radius: 30px;

  background: var(--track-bg);
}

.emi-calculator-section .range-thumb {
  width: 14px;
  height: 14px;

  border-radius: 50%;

  background: #53823d;
  border-color: #53823d;
  cursor: pointer;
}

.emi-calculator-section .range-label-row {
  display: flex;
  align-items: center;
  justify-content: space-between;

  margin-top: 10px;
}

.emi-calculator-section .range-label-row span {
  font-size: 12px;
  font-weight: 600;

  color: #808080;
}

.emi-calculator-section .wrapper-div {
  display: flex;
  align-items: center;
  gap: 30px;
}

.emi-calculator-section .highlight-text {
  color: #53823d !important;
  font-size: 12px;
  white-space: nowrap;
  font-weight: 500;
}

.emi-calculator-section .emi-btn-row {
  display: flex;
  align-items: center;
  gap: 15px;
  justify-content: space-between;
  margin-top: 20px;
}

.emi-calculator-section .calculate-btn,
.emi-calculator-section .reset-btn {
  border: none;
  border-radius: 5px;
  padding: 8px 70px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  font-size: 15px;
  font-weight: 500;
  cursor: pointer;
  color: #53823d !important;
}

.emi-calculator-section .calculate-btn {
  background: #ececec;
}

.emi-calculator-section .calculate-btn svg {
  font-size: 20px;
}

.emi-calculator-section .reset-btn {
  min-width: 120px;

  background: transparent;
}

.emi-calculator-section .emi-summary-card .head-title {
  margin-bottom: 10px;
}

.emi-calculator-section .emi-result-box {
  padding: 15px 20px;
  text-align: center;
  background: #e3ffbf;
  border-radius: 16px;
}

.emi-calculator-section .emi-result-box .month-emi,
.emi-calculator-section .emi-result-box .per-month {
  margin-bottom: 5px;
  font-size: 13px;
  color: #000000;
  font-weight: 500;
}

.emi-calculator-section .emi-result-box .price {
  margin-bottom: 4px;
  color: #53823d;
  font-size: 42px;
  font-weight: 700;
}

.emi-calculator-section .loan-summary-wrapper {
  margin-top: 28px;
}

.emi-calculator-section .summary-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0;
  border-bottom: 1px solid #ededed;
}

.emi-calculator-section .summary-left {
  display: flex;
  align-items: center;
  gap: 12px;
}

.emi-calculator-section .summary-icon {
  width: 30px;
  height: 30px;
  aspect-ratio: 1/1;
  border-radius: 6px;
  padding: 6px;
  display: flex;
  align-items: center;

  justify-content: center;
}

.emi-calculator-section .field-icon {
  padding: 10px;
}

.emi-calculator-section .icon-img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.emi-calculator-section .field-icon .icon-img {
  filter: sepia(45%) saturate(1200%) hue-rotate(45deg) brightness(85%) !important;
}

.emi-calculator-section .summary-icon.blue {
  color: #4b7cff;
  background: #edf2ff;
}

.emi-calculator-section .summary-icon.orange {
  color: #ff7c36;
  background: #fff1e8;
}

.emi-calculator-section .summary-icon.purple {
  color: #b14dff;
  background: #f5ebff;
}

.emi-calculator-section .summary-icon.green {
  color: #3ca85b;
  background: #e8fff0;
}

.emi-calculator-section .summary-left .text {
  margin: 0;
  font-size: 13px;
  font-weight: 500;
  /* width: 90%; */
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

.emi-calculator-section .summary-item .summary-right .price {
  margin: 0;
  font-size: 13px;
  font-weight: 700;
  white-space: nowrap;
}

.emi-calculator-section .payment-breakdown {
  margin-top: 15px;
}

.emi-calculator-section .payment-wrapper {
  display: flex;
  align-items: center;
  gap: 35px;
}

.emi-calculator-section .payment-list {
  flex: 1;
}

.emi-calculator-section .payment-item {
  display: flex;
  align-items: center;
  justify-content: space-between;

  margin-bottom: 18px;
}

.emi-calculator-section .payment-left {
  display: flex;
  align-items: center;
  gap: 10px;
}

.emi-calculator-section .payment-dot {
  width: 12px;
  height: 12px;

  border-radius: 50%;
}

.emi-calculator-section .payment-dot.green {
  background: #53823d;
}

.emi-calculator-section .payment-dot.blue {
  background: #27a8e0;
}

.emi-calculator-section .payment-left .amount-title {
  margin: 0;
  color: #000000;
  font-size: 13px;
}

.emi-calculator-section .payment-item .price-amount {
  margin: 0;
  font-size: 14px;
  font-weight: 700;
}

.emi-calculator-section .payment-item h5 {
  margin-bottom: 0px;
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .emi-calculator-section .payment-item h5 {
    font-size: 15px;
    margin-bottom: 0px;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .emi-calculator-section .emi-result-box .price {
    font-size: 35px;
  }

  .emi-calculator-section .head-title {
    font-size: 14px;
  }

  .emi-calculator-section .secure-box .secure-title {
    font-size: 15px;
  }

  .emi-calculator-section .emi-summary-card .head-title {
    margin-bottom: 6px;
  }

  .emi-calculator-section .secure-box .sub-secure {
    font-size: 13px;
  }

  .emi-calculator-section .emi-left-card .sub-card {
    gap: 7px;
  }

  .emi-calculator-section .emi-left-card,
  .emi-calculator-section .emi-summary-card {
    padding: 12px;
  }

  .emi-calculator-section .field-icon {
    width: 40px;
    height: 40px;
  }

  .emi-calculator-section .calculate-btn,
  .emi-calculator-section .reset-btn {
    padding: 8px 38px;

    font-size: 14px;
  }

  .emi-calculator-section .payment-wrapper {
    gap: 2px;
  }

  .emi-calculator-section .payment-item .price-amount {
    font-size: 14px;
  }

  .emi-calculator-section .summary-left {
    gap: 8px;
  }

  .emi-calculator-section .field-value {
    padding: 3px 13px;
    font-size: 13px;
  }

  .emi-calculator-section .payment-item h5 {
    font-size: 14px;
    margin-bottom: 0px;
  }
}

@media (max-width: 991.98px) {
  .emi-calculator-section .emi-header {
    flex-direction: column;
  }

  .emi-calculator-section {
    padding: 40px 0;
  }
}

@media (min-width: 0px) and (max-width: 767.98px) {
  .emi-calculator-section .secure-box {
    margin-top: 10px;
    gap: 5px;
  }

  .emi-calculator-section .field-top {
    margin-bottom: 11px;
  }

  .emi-calculator-section .secure-box .secure-title {
    font-size: 14px;
  }

  .emi-calculator-section .calculate-btn,
  .emi-calculator-section .reset-btn {
    padding: 8px 35px;

    font-size: 13px;
  }

  .emi-calculator-section .secure-box svg {
    font-size: 30px;
  }

  .emi-calculator-section .secure-box .sub-secure {
    font-size: 12px;
  }

  .emi-calculator-section .emi-result-box .price {
    font-size: 35px;
  }

  .emi-calculator-section .payment-item h5 {
    font-size: 14px;
    margin-bottom: 0px;
  }
}

@media (min-width: 0px) and (max-width: 575.98px) {
  .emi-calculator-section .field-top {
    flex-direction: column;
    gap: 6px;
  }

  .emi-calculator-section .emi-btn-row {
    flex-direction: column;
  }

  .emi-calculator-section .calculate-btn,
  .emi-calculator-section .reset-btn {
    width: 100%;
  }

  .emi-calculator-section .emi-result-box h2 {
    font-size: 40px;
  }

  .emi-calculator-section .payment-wrapper {
    gap: 15px;
    flex-direction: column;
  }

  .emi-calculator-section .emi-left-card,
  .emi-calculator-section .emi-summary-card {
    padding: 9px;
    border-radius: 7px;
  }

  .emi-calculator-section .secure-box svg {
    font-size: 26px;
  }

  .emi-calculator-section .secure-box .secure-title {
    font-size: 13px;
  }

  .emi-calculator-section .secure-box {
    padding: 8px 10px;
  }

  .emi-calculator-section .head-title {
    font-size: 13px;
  }

  .emi-calculator-section .highlight-text {
    font-size: 9px;
  }

  .emi-calculator-section .wrapper-div {
    gap: 10px;
  }

  .emi-calculator-section .emi-left-card .sub-card {
    gap: 10px;
  }

  .emi-calculator-section .field-icon {
    padding: 6px;
  }

  .emi-calculator-section .field-icon {
    width: 30px;
    height: 30px;
  }

  .emi-calculator-section .calculate-btn,
  .emi-calculator-section .reset-btn {
    gap: 3px;
  }

  .emi-calculator-section .emi-btn-row {
    gap: 5px;
  }

  .emi-calculator-section .emi-result-box .price {
    font-size: 25px;
    margin: 0;
  }

  .emi-calculator-section .emi-result-box .month-emi,
  .emi-calculator-section .emi-result-box .per-month {
    margin-bottom: 2px;
    font-size: 11px;
  }

  .emi-calculator-section .emi-result-box {
    padding: 10px 20px;

    border-radius: 7px;
  }

  .emi-calculator-section .emi-summary-card .head-title {
    margin-bottom: 5px;
  }

  .emi-calculator-section .payment-breakdown {
    margin-top: 8px;
  }

  .emi-calculator-section .summary-left {
    gap: 5px;
  }

  .emi-calculator-section .summary-icon {
    width: 27px;
    height: 27px;
    padding: 5px;
  }

  .emi-calculator-section .summary-left .text {
    font-size: 12px;
    -webkit-line-clamp: 2;
  }

  .emi-calculator-section .summary-item .summary-right .price {
    font-size: 12px;
  }

  .emi-calculator-section .payment-item {
    gap: 20px;
  }

  .emi-calculator-section .payment-item .price-amount {
    font-size: 13px;
  }

  .emi-calculator-section .payment-left {
    gap: 5px;
  }
}
